<div class="contenido">
  <h1>Modificar proyecto</h1>

  
  <% form_for :proyecto do |f| %>

  <table>
    <tr>
      <td> <label for="proyecto_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>
  </table>

  <%= submit_tag 'Modificar proyecto' %>
  <% end %>
</div>
